/*
 Theme Name:   Adomus Child
 Theme URI:    https://hotelwp.com/
 Description:  Adomus Child Theme
 Version: 0.1
 Author:       HotelWP
 Author URI:   https://hotelwp.com/
 Template:     adomus
 Text Domain:  adomus-child
*/

@media only screen and (max-width: 500px) {
	#hero-search-form:not(.hb-vertical-search-form) .hb-people-wrapper, #hero-search-form:not(.hb-vertical-search-form) .hb-booking-search-submit {
    width: 100%;
}
	.hb-vertical-search-form:not(.hb-search-form-no-children) p.hb-people-wrapper {
    float: left;
    width: 100%!important;
}
.hero-booking-form .hotelwp-select-arrow:before {
    bottom: 40px!important;
    color: #2d3236;
    right: 7%!important;
}
	.hero-booking-form .hb-datepick-check-in-out-trigger {
    bottom: 35px!important;
    right: 6%;
}

	.hero-booking-form select, .hero-booking-form input[type="text"] {
    background: transparent;
    border-bottom: 1px solid rgba(255,255,255,0.25)!important;
    color: #2d3236!important;
    font-weight: 700;
    margin-bottom: 0;
    letter-spacing: 1px;
    border-right: 0 solid #bbd8d8;
    padding-left: 4%!important;
    padding-right: 4%!important;
}
	.hero-booking-form select, .hero-booking-form input[type="text"]{
    background: transparent;
    border-bottom: 1px solid rgba(255,255,255,0.25)!important;
    color: #2d3236!important;
    font-weight: 700;
    margin-bottom: 0;
	letter-spacing: 1px;
   
}
	.hero-booking-form select, .hero-booking-form input[type="text"] {
    background: transparent;
    color: #2d3236!important;
    font-weight: 700;
    margin-bottom: 0;
    line-height: 80px;
    letter-spacing: 1px;
    padding-left: 3px;
}
}
@media only screen and (min-width: 500px) {
	#custom--1 .hb-check-dates-wrapper, #editor--1 .hb-check-dates-wrapper {
    width: 100%;
}
	#custom--1 .hb-people-wrapper.hb-people-wrapper-adults,  #editor--1 .hb-people-wrapper.hb-people-wrapper-adults {
    width: 50%;
}
	#custom--1 .hb-people-wrapper.hb-people-wrapper-children, #editor--1 .hb-people-wrapper.hb-people-wrapper-children {
    width: 49.5%;
}
	#custom--1 .hb-search-button-wrapper,  #editor--1 .hb-search-button-wrapper{
		width: 100%;
		
	}
	
    #hero-search-form:not(.hb-vertical-search-form) .hb-check-dates-wrapper {
    width: 100%;
}
	#hero-search-form:not(.hb-vertical-search-form) .hb-people-wrapper, #hero-search-form:not(.hb-vertical-search-form) .hb-booking-search-submit {
    width: 49.8%;
}
	#hero-search-form:not(.hb-vertical-search-form) .hb-booking-search-submit {
    float: left;
    margin-top: 0!important;
    width: 100%;
}
	#hero-search-form:not(.hb-vertical-search-form).hb-search-form-no-children .hb-people-wrapper-adults, #hero-search-form:not(.hb-vertical-search-form) .hb-people-wrapper-children {
    margin-right: 0;
    
}
	p.hb-check-dates-wrapper, p.hb-people-wrapper, p.hb-search-button-wrapper {
    float: left;
    margin-right: 0!important;
    position: relative;
		border-right: 1px solid rgba(255,255,255,0.25)!important;
}
	.hero-booking-form .hotelwp-select-arrow:before {
    bottom: 40px!important;
    color: #2d3236;
    right: 7%!important;
}
	.hero-booking-form .hb-datepick-check-in-out-trigger {
    bottom: 35px!important;
    right: 6%;
}

	.hero-booking-form select, .hero-booking-form input[type="text"] {
    background: transparent;
    border-bottom: 1px solid rgba(255,255,255,0.25)!important;
    color: #2d3236!important;
    font-weight: 700;
    margin-bottom: 0;
    letter-spacing: 1px;
    border-right: 0 solid #bbd8d8;
    padding-left: 4%!important;
    padding-right: 4%!important;
}
	.hero-booking-form select, .hero-booking-form input[type="text"]{
    background: transparent;
    border-bottom: 1px solid rgba(255,255,255,0.25)!important;
    color: #2d3236!important;
    font-weight: 700;
    margin-bottom: 0;
	letter-spacing: 1px;
   
}
	.hero-booking-form select, .hero-booking-form input[type="text"] {
    background: transparent;
    color: #2d3236!important;
    font-weight: 700;
    margin-bottom: 0;
    line-height: 80px;
    letter-spacing: 1px;
    padding-left: 3px;
}
}


@media only screen and (min-width: 768px) {
	
	#custom--1 .hb-check-dates-wrapper, #editor--1 .hb-check-dates-wrapper {
    width: 100%;
}
	#custom--1 .hb-people-wrapper.hb-people-wrapper-adults,  #editor--1 .hb-people-wrapper.hb-people-wrapper-adults {
    width: 50%;
}
	#custom--1 .hb-people-wrapper.hb-people-wrapper-children, #editor--1 .hb-people-wrapper.hb-people-wrapper-children {
    width: 49.7%;
}
	#custom--1 .hb-search-button-wrapper,  #editor--1 .hb-search-button-wrapper{
		width: 100%;
		
	}
}


@media only screen and (min-width: 992px) {

    #custom--1 p.hb-check-dates-wrapper, p.hb-people-wrapper, p.hb-search-button-wrapper {
    float: left;
    margin-right: 0!important;
    position: relative;
	border-right: 0 solid rgba(255,255,255,0)!important;
}
	#custom--1 p.hb-check-dates-wrapper, #custom--1 p.hb-people-wrapper, #custom--1 p.hb-search-button-wrapper {
    float: left;
    margin-right: 0!important;
    position: relative;
	border-right: 0 solid rgba(255,255,255,0)!important;
}
	#editor--1 p.hb-check-dates-wrapper, #editor--1 p.hb-people-wrapper, #editor--1 p.hb-search-button-wrapper {
    float: left;
    margin-right: 0%!important;
    position: relative;
	border-right: 0 solid rgba(255,255,255,0)!important;
}
	#editor--1  p.hb-search-button-wrapper {margin-left: 0}
    #editor--1  p.hb-check-dates-wrapper, #editor--1 p.hb-people-wrapper, #editor--1 p.hb-search-button-wrapper {
    float: left;
    margin-right: 0!important;
    position: relative;
	border-right: 0 solid rgba(255,255,255,0)!important;
}
	#editor--1 .hb-check-dates-wrapper, #custom--1 .hb-check-dates-wrapper {
    width: 24%;
}
	#custom--1 .hb-people-wrapper.hb-people-wrapper-adults,  #editor--1 .hb-people-wrapper.hb-people-wrapper-adults {
    width: 16%;
}
	#custom--1 .hb-people-wrapper.hb-people-wrapper-children, #editor--1 .hb-people-wrapper.hb-people-wrapper-children {
    width: 16%;
}
	#custom--1 .hb-search-button-wrapper,  #editor--1 .hb-search-button-wrapper{
		width: 20%;
		
	}
	#editor--1 .hbook-wrapper input[type="text"], #custom--1 .hbook-wrapper input[type="text"] {
    display: block;
    border-right: 1px solid #bbbbbbb8;
}
	#editor--1 .hotelwp-select-wrapper select#hb-form-1-adults, #custom--1 .hotelwp-select-wrapper select#hb-form-1-adults {
    appearance: none;
    padding-right: 28px;
    position: relative;
    border-right: 1px solid #bbbbbbb8;
}
	.hero-booking-form select, .hero-booking-form input[type="text"]{
    background: transparent;
    border-bottom: 1px solid rgba(255,255,255,0.25)!important;
    color: #2d3236!important;
    font-weight: 700;
    margin-bottom: 0;
	letter-spacing: 1px;
   
}
	.hero-booking-form select, .hero-booking-form input[type="text"] {
    background: transparent;
    border-bottom: 0 solid rgba(255,255,255,0)!important;
	}
	
	p.hb-check-dates-wrapper, p.hb-people-wrapper, p.hb-search-button-wrapper {
    float: left;
    margin-right: 2%!important;
    position: relative;
	border-right: 0 solid rgba(255,255,255,0)!important;
}
	
	#hero-search-form:not(.hb-vertical-search-form) .hb-check-dates-wrapper {
    width: 23.5%;
}
	#hero-search-form:not(.hb-vertical-search-form) .hb-people-wrapper, #hero-search-form:not(.hb-vertical-search-form) .hb-booking-search-submit {
    width: 15%;
}
	#hero-search-form:not(.hb-vertical-search-form).hb-search-form-no-children .hb-people-wrapper-adults, #hero-search-form:not(.hb-vertical-search-form) .hb-people-wrapper-children {
    margin-right: 2%;
}
p.hb-check-dates-wrapper, p.hb-people-wrapper, p.hb-search-button-wrapper {
    float: left;
    margin-right: 2%;
    position: relative;
}	
	#hero-search-form:not(.hb-vertical-search-form) .hb-booking-search-submit {
    float: left;
    margin-top: 21px!important;
    width: 15%;
}
}

@media only screen and (min-width: 1200px) {
	.hero-booking-form select, .hero-booking-form input[type="text"] {
    background: transparent;
    border-bottom: 0 solid rgba(255,255,255,0)!important;
    color: #2d3236!important;
    font-weight: 700;
    margin-bottom: 0;
    letter-spacing: 1px;
    border-right: 0 solid #bbd8d8;
    padding-left: 4%!important;
    padding-right: 4%!important;
}
	.list-menu {
    opacity: 0;
    margin-bottom: 0;
    position: absolute;
    right: 0%;
    top: 0;
    float: right;
}
	
}
@media only screen and (max-width: 1500px) {
	
	.header, .top-header {
    padding-left: 0!important;
    width: 100%!important;
}
	
	.hero-booking-form .hotelwp-select-arrow:before {
    bottom: 40px!important;
    color: #2d3236;
    right: 7%!important;
}
	.hero-booking-form .hb-datepick-check-in-out-trigger {
    bottom: 35px!important;
    right: 6%;
}
	.main-wrapper {
    box-shadow: inset 0px 0 0 #d4d4d4, inset 0px 0 0 #d4d4d4!important;
    margin: 0 auto;
    width: 100%;
}
	footer #media_image-3 a img{
	max-width: 100%!important;
    height: auto;
    margin-top: 17px;
	margin-left: -30px
}
	
	
	.hero-booking-form select, .hero-booking-form input[type="text"] {
    background: transparent;
    color: #2d3236!important;
    font-weight: 700;
    margin-bottom: 0;
    line-height: 80px;
    letter-spacing: 1px;
    padding-left: 3px;
}
	
}
@media only screen and (min-width: 1501px) {
	.list-menu {
    opacity: 0;
    margin-bottom: 0;
    position: absolute;
    right: 7%;
    top: 0;
    float: right;
}
	.hero-booking-form select, .hero-booking-form input[type="text"]{
    background: transparent;
    border-bottom: 0 solid rgba(255,255,255,0)!important;
    color: #2d3236!important;
    font-weight: 700;
    margin-bottom: 0;
	letter-spacing: 1px;
   
}
	#hero-search-form:not(.hb-vertical-search-form) .hb-booking-search-submit {
    float: left;
    margin-top: 35px!important;
    width: 15%;
}
	.header, .top-header {
	height: 125px;
    padding-left: 7%!important;
    width: 93%!important;
}
	.hero-booking-form .hotelwp-select-arrow:before {
    bottom: 55px!important;
    color: #2d3236;
    right: 5px;
}
	.hero-booking-form .hb-datepick-check-in-out-trigger {
    bottom: 55px!important;
    right: 3px;
}
	.main-wrapper {
	box-shadow: inset 0px 0 0 #d4d4d4, inset 0px 0 0 #d4d4d4!important;
	margin: 0 auto;
	width: 1600px;
}
	footer #media_image-3 a img{
	max-width: 50%!important;
    height: auto;
    margin-top: 17px;
	margin-left: -30px
}
	.hero-booking-form select, .hero-booking-form input[type="text"] {
    background: transparent;
    border-bottom: 0 solid rgba(255,255,255,0.0)!important;
    color: #2d3236!important;
    font-weight: 700;
    margin-bottom: 0;
    letter-spacing: 1px;
    border-right: 1px solid #bbd8d8;
    margin-left: 6%!important;
}
	.hero-booking-form select, .hero-booking-form input[type="text"]{
    background: transparent;
    border-bottom: 0 solid rgba(255,255,255,0.0)!important;
    color: #2d3236!important;
    font-weight: 700;
    margin-bottom: 0;
	letter-spacing: 1px;
    padding-left: 3px;
}
	.hero-booking-form select, .hero-booking-form input[type="text"] {
    background: transparent;
    border-bottom: 0 solid rgba(255,255,255,0.0)!important;
    color: #2d3236!important;
    font-weight: 700;
    margin-bottom: 0;
    line-height: 120px;
    letter-spacing: 1px;
    padding-left: 3px;
}
	
}
body {
    background: #fff;
    color: #333;
    font-size: 15px;
    line-height: 28px!important;
}
footer p{line-height: 24px}
body, input[type="text"], input[type="email"], input[type="number"], input[type="password"], textarea, select {
    font-family: 'Lato', sans-serif , 'Calibri', sans-serif!important;
}

.hb-availability-calendar .hb-datepick-wrapper {
	margin-top: 30px;
    box-shadow: 0 10px 10px rgb(0 0 0 / 7%)!important;
    border: 1px solid #80808066!important;
	border-radius: 0!important
}
input[type="text"], input[type="email"], input[type="number"], textarea, select {
    background: rgba(0,0,0,0.07);
    border: none;
    box-sizing: border-box;
    border-bottom: 1px solid #bbb;
    font-size: 14px;
    line-height: 40px;
    margin-bottom: 6px;
    outline: none;
    padding: 10px 20px;
    transition: background 0.4s, border 0.4s;
}
.hb-datepick-check-in-out-trigger {
    bottom: 25px;
    cursor: pointer;
    font-family: FontAwesome;
    font-size: 21px;
    right: 20px;
}
#gallery--1{padding-bottom: 10px}
#fancy-slider--1 .content-with-padding, #fancy-slider--2 .content-with-padding{padding-bottom: 0!important; max-width: 100%}
#fancy-slider--1, #fancy-slider--2{padding-bottom: 0px}
#fancy-slider--1 .section-title p, #fancy-slider--2 .section-title p{
    color: #362f2dd6!important;
    font-weight: 900!important;
    margin-bottom: 2px;
    line-height: 50px;
    font-size: 30px;
    text-align: left;
    padding-top: 10px;
    padding-bottom: 15px;
    text-transform: inherit!important; 
}
#custom--1 .row-has-bottom-border {
    padding-bottom: 0!important;
}
#custom--1 .row-has-bottom-border .full-width-content-with-padding{
	padding-bottom: 0!important;
}
#text-img--1 .content-with-padding{padding: 0 40px}
.column-has-bottom-border, .wrapper-has-bottom-border, .row-has-bottom-border {
    box-shadow: inset 0 0 0px transparent!important;
}
.hb_accommodation-template-default .below-hero-title .content-with-padding{max-width: 100%}
.hb_accommodation-template-default .below-hero-title h1, h1 {
    margin-bottom: 10px;
    padding-top: 12px;
    font-weight: 900;
    letter-spacing: 1px;
	font-family: Lato!important;
	color:#362f2df0;
}
#custom--1 .row-has-bottom-border{padding-bottom: 45px}
#editor--1 .row-has-bottom-border{padding-bottom: 30px}
 #editor--1 .hotelwp-select-arrow:before,  #custom--1 .hotelwp-select-arrow:before {
    bottom: 23px!important;
    content: "\f107"!important;
    display: block;
    font-family: FontAwesome;
    font-size: 21px;
    font-weight: 400;
    position: absolute;
    right: 17px!important;
    transition: color 0.4s;
}
.map-marker-container, .map-marker-dot, .map-marker-container:before, .bypostauthor .comment-wrapper, blockquote, .page-numbers.current, .testimonial-bullet.testimonial-current, table {
    border-color: #362f2d47!important;
}
#editor--1 #hbook-booking-form-1 input[type="submit"], #custom--1 #hbook-booking-form-1 input[type="submit"], #map-contact--1 input[type="submit"]{
    background: #b4935a!important;
    color: #ffffff!important;
    padding: 0!important;
    letter-spacing: 1px;
    line-height: 60px;
    font-weight: 900;
	border-bottom: 1px solid #967b4b;
    border-radius: 0!important;
}
#editor--1 #hbook-booking-form-1 input[type="submit"]:hover, #map-contact--1 input[type="submit"]:hover {
    background: #d7d2bf!important;
    color: #56544c!important;
}

.hero-booking-form.hero-booking-form-is-below-hero, .hero-booking-form.hero-booking-form-always-below-hero {
    background: #93c2c2;
    border-top: 1px solid #cadedee0;
    border-bottom: 2px solid #7facac;
    padding: 0!important;
}
#hbook-booking-form-1 p.hb-check-dates-wrapper,  #hbook-booking-form-1 p.hb-people-wrapper,  #hbook-booking-form-1 p.hb-search-button-wrapper {
    line-height: inherit!important;
}
 p.hb-check-dates-wrapper,  p.hb-people-wrapper,  p.hb-search-button-wrapper {
    float: left;
    margin-right: 3%;
    line-height: 120px;
    position: relative;
}
.hb-search-fields p {
    margin-bottom: 0!important;
}

.hero-booking-form select#hb-form-1-children{border-right: 0px none!important}
#hero-search-form:not(.hb-vertical-search-form) .hb-booking-search-submit {
    float: left;
    margin-top: 35px;
}
.hero-booking-form input[type="submit"] {
    background: #ded9c6!important;
    color: #2d3236e8;
    padding: 0!important;
    letter-spacing: 1px;
	line-height: 60px;
    font-weight: 900;
    border-radius: 0!important;
}
.hero-booking-form input[type="submit"]:focus, .hero-booking-form input[type="submit"]:hover {
    background: #b4935a!important;
    color: #ffffff!important;
}

.logo{margin-top: 22px}
.list-menu a {
    color: #d7d2bf!important;
    display: block;
    font-size: 18px;
    font-weight: 600;
    text-transform: inherit;
    letter-spacing: 1px;
    transition: color 0.4s;
}
/********/
.below-hero-title p.tagline, .section-title p {
    color: #362f2df0!important;
    font-weight: 900!important;
    margin-bottom: 2px;
    line-height: 50px;
    font-size: 60px;
    padding-top: 14px;
    text-transform: inherit!important;
}
#map-contact--1 h4 {
    color: #362f2df0!important;
    font-weight: 900!important;
    margin-bottom: 2px;
    line-height: 50px;
    font-size: 48px;
    padding-top: 14px;
    text-transform: inherit!important;
}
.section-title p + h2 {
    padding-top: 0;
    font-size: 16px;
    font-weight: bold;
    color: #423b39e3;
}
.accom-title p {
    font-weight: 400;
    margin-bottom: 0;
    letter-spacing: 1px;
    font-style: oblique;
}
.accom-title h3{
    font-size: 36px;
    font-weight: 600;
    letter-spacing: 1px;
}
/**************/
#cta--2 {display: table; width: 100%}
#cta--2 h2{
	/*display: table-footer-group;*/
    padding-top: 0;
    font-size: 16px;
	text-align: center;
    font-weight: bold;
    color: #423b39e3;
}

footer {
    padding-left: 50px;
    padding-right: 0px;
    padding-top: 40px;
}
footer .butt-contact{
	background: #d7d2bf;
	padding: 15px;
	font-size: 12px;
	letter-spacing: 1px;
	color: gray;
	border-bottom: 1px solid #c7c3b2;
	
}
footer #media_image-3 a{border-bottom: 0 none!important}

.footer-light-text .footer-vertical-border {
    background: rgba(255,255,255,0)!important;
}
footer p{color: #ebe8e5;}
.footer-light-text a {
    color: #ebe8e5;
    border-bottom: 1px solid #c1c0bdb8;
    font-weight: 800;
    padding-bottom: 2px;
    line-height: 36px;
}
.footer-light-text li.lang-item a {border-bottom: 0 none #c1c0bdb8;}
.footer-button {
    display: inline-block;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 900!important;
    color: #3d3d3c!important;
    background: #d7d2bf;
    padding: 10px 17px 9px!important;
    margin-bottom: 25px;
	line-height: inherit!important;
	margin-top: 13px;
	border-bottom: 0 none #362f2d!important;
}
footer #media_image-2{margin-bottom: 15px}
footer a:hover {
    border-bottom: 1px solid #b4935a!important;
	color: #b4935a!important;
}
footer .sub-menu{display: none}
body{letter-spacing:0.5px}
footer #nav_menu-9 h4{font-size: 22px; margin-bottom: 15px}
footer h4 {
    font-size: 36px;
    font-family: Lato;
    letter-spacing: 1px;
    margin-bottom: 25px;
}
.footer-button:hover {
    border-bottom: 0 none #362f2d!important;
	color: #b4935a!important;
}
#cta--2 p{
	/*display: table-header-group;*/
	text-align: center;
}
#cta--2 a:hover{
color: #b4935a!important;
}
#cta--2 a{
	color: #362f2df0!important;
    font-weight: 900!important;
    margin-bottom: 2px;
    line-height: 50px;
    font-size: 60px;
    padding-top: 0!important;
    text-transform: inherit!important;
		
}
#cta--2 p{padding-top: 0!important}
#cta--1{
	background-image: url("https://www.ammokrinos.gr/wp-content/uploads/2022/05/kalam-slide.jpg");
	background-position: center;
	background-repeat: no-repeat;
	height: 432px;
	width: 100%;
	display: table;
}
#cta--1 h2{display: table-footer-group;
    font-size: 30px;
    font-weight: 100;
    font-style: italic;
    color: #fff;
	text-align: left;
	padding-top: 10px;
}
#cta--1 p{display: table-header-group;text-align: left}
#cta--1 a {
    font-weight: 800;
    text-transform: uppercase;
    transition: color 0.4s, margin 0.4s;
    font-size: 16px;
    color: #fff;
    line-height: 70px;
    border: 3px solid #d7d2bf;
    padding: 10px 15px;
}
#cta--1 .row-has-bottom-border {
	box-shadow: 0 0 0 aliceblue !important;
}
#cta--1 .content-with-padding{margin-left: 4%!important}

#cta--3{
	background-image: url("https://www.ammokrinos.gr/wp-content/uploads/2022/05/slide-eco.jpg");
	background-position: center;
	background-repeat: no-repeat;
	height: 432px;
	width: 100%;
	display: table;
}
#cta--3 h2{display: table-footer-group;
    font-size: 22px;
    font-weight: 100;
    font-style: italic;
    color: #fff;
	text-align: left;
	padding-top: 10px;
}
#cta--3 p{display: table-header-group;text-align: left}
#cta--3 a {
    font-weight: 800;
    text-transform: uppercase;
    transition: color 0.4s, margin 0.4s;
    font-size: 16px;
    color: #fff;
    line-height: 70px;
    border: 3px solid #d7d2bf;
    padding: 10px 15px;
}
#cta--3 .row-has-bottom-border {
	box-shadow: 0 0 0 aliceblue !important;
}
#cta--3 .content-with-padding{margin-left: 4%!important}

#cta--3 .section-title{padding-top: 35%;}
#cta--1 .section-title{padding-top: 25%;}
/*************/
/*#hb-form-1-adults option, #hb-form-1-children option {
    background-color: rgba(255, 255, 255, 0.85);
    border-radius: 5px;
    box-shadow: 0 3px 15px rgba(0,0,0,0.25);
    color: #444;
    display: none;
    font-weight: 400;
    left: 0;
    list-style: none;
    margin: 0;
    max-height: 250px;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 0;
    position: absolute;
    width: 100%;
    z-index: 999;
}*/

/**************/

.list-menu > li {
    float: left;
    line-height: 125px;
    margin-right: 40px;
}
.header, .top-header {
    border: 1px solid rgba(255,255,255,0.15);
    border-top: none;
	height: 125px;
    left: inherit!important;
	margin-left:inherit!important;
}
.hero-overlay {
    background-image: url("https://www.ammokrinos.gr/wp-content/uploads/2021/04/top-menu-shadow.png")!important;
	background-repeat: repeat-x!important;
	background-position: top!important;
	opacity: .9!important;

}

 .hero-booking-form input[type="text"]::placeholder { color: #2d3236!important;}
.hero-booking-form .hb-datepick-check-in-out-trigger {
    color: rgba(57, 67, 71, 0.85);
    transition: color 0.4s;
}
.hotelwp-select-arrow:before {
    bottom: 55px!important;
    content: "\f107"!important;
    display: block;
	color: #3c2d32eb!important;
    font-family: FontAwesome;
    font-size: 21px;
    font-weight: 400;
    position: absolute;
    right: 7px!important;
    transition: color 0.4s;
}
.rooms-booking{margin-bottom: 50px}
#custom--2 .full-width-content-with-padding{padding-top: 0!important}
.amenities{overflow: auto}
.amenities li {
    display: list-item;
    float: left;
    background-image: url("https://www.ammokrinos.gr/wp-content/uploads/2021/04/krinaki.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 40px;
    line-height: 40px;
    padding-right: 33px;
    font-size: 17px;
    padding-left: 43px;
    font-weight: 900;
}
.paroxes {
    display: block;
    float: left;
    position: relative;
    padding-left: 1%;
    padding-right: 1%;
    background: #cd932f24;
}


	@media only screen and (max-width: 1343px){
	.vid_fr {
    display: inline;
}
		.vid_fr iframe{margin-bottom: 25px!important;
			width:354px;
		}
}
	@media only screen and (min-width: 1343px){
	.vid_fr {
    display: flex;
    margin: 0 auto;
	padding-bottom:25px;
}
}